Dear Fifth Third Shareholders,
Whats different about Fifth Third? This is an
important question in this time of increased
accountability. Its a question I ask myself and
have come to expect from our shareholders and
customers alike.
Throughout our rich history weve created a
business model thats customer-centric, diversified
and resilient. We have a highly engaged and
talented team that strongly believes in the
importance of customer service and support.
And we have developed and continue to develop
innovative solutions that drive value for our
customers and sustainable revenue for our
Company. These are just a few of the qualities that
make Fifth Third different  qualities that lead
current and new customers to build relationships
with us every day, in communities throughout
the Midwest, Southeast and elsewhere. They are
qualities we aim to demonstrate through thoughtful
interactions with our customers, consulting
with them to learn more about their needs and
aspirations, and providing them with better
solutions so that their goals are achieved.
We seek to engage with our customers by listening
and understanding what matters most to them.
We incorporate what we learn into product and
relationship alternatives that fit the way they prefer
to do business with us. That allows us to provide
the products and services that customers actually
find valuable, letting them choose how they pay for
the products and services that they use. It sounds
simple, but weve been surprised to hear directly
from consumers how few banks actually do this.
We believe this approach to our relationships with
customers is the way to create long-term value
for both our customers and shareholders. And we
believe it is working. 2011 was our most profitable
year since 2006, and net income available to
common shareholders more than doubled

compared with 2010. We earned a return on assets
of 1.15 percent, significantly higher than most
of our peers. We believe our ability to generate
those results reflects the difference in our local
market knowledge, the difference in our business
model, and a profoundly different banking
experience than offered by many of our peers.
And our customers tell us and others, through
internal and external measures, that the quality of
their experience with Fifth Third is different and
better. In a recent Forrester Research customer
experience report, Fifth Thirds score increased
significantly over last year and outscored the
bank industry average.* While we are pleased with
these results, we still have room for improvement
and fundamentally believe that the work of client
satisfaction never ends.
A differentiated business model
We have long discussed the benefits of our affiliate
model  the capabilities and expertise of a large
commercial bank and the local market orientation
of a community bank. Although features of our
model have changed over the past several years 
for example, centralizing certain risk management
and operational functions  I believe that at present
we have an optimal mix of a locally integrated and
customer-centric organization with local decisionmaking
and accountability, while also offering a
consistent brand identity and experience across our
footprint. These changes are a source of additional
strength, as we have enabled our business to
effectively compete in a world that is changing,
while continuing to best serve the interests of our
customers and shareholders.
Weve historically been a company thats met
challenges through innovation, and our ability to be
flexible in implementing improvements is unparalleled
by competitors. As examples, over the past couple
of years weve introduced our Relationship Savings
product, our Remote Currency Manager solution,
and most recently, the DUO Card. Our Relationship
Savings product has attracted $14 billion in balances
since its inception nearly three years ago. Our
Remote Currency Manager product, one of the
treasury management solutions we developed,
continues to attract business and generated about
$10 million in annual revenue in 2011. In late August,
we launched the DUO Card  the first payment card
in the United States to offer dual function as both
a debit and credit card. It permits the customer at
the point of sale to pay with debit or credit, at his
or her option, with just one card. It is simple and
empowers customers to choose how to manage
their expenditures. Innovations like these  whether
products and services, the technology used to deliver
them, or the way we sell them  enable us to meet

customer needs while creating new revenue streams,
building market share, and driving profitable results.
We also understand the importance of providing
our customers with options when it comes to
accessing and servicing their accounts. Customers
are increasingly opting to use alternative service
channels such as Internet and mobile banking
when it comes to interacting with the Bank and
managing their finances. In 2011, we enhanced
our mobile distribution channels with the addition
of a downloadable mobile app, a mobile banking
website and text banking. We upgraded our online
bill pay system with enhancements including
expedited payments functionality and new
budgeting tools to track account balances against
pending and scheduled payments. Finally, we
increased our presence on social media channels
with a dedicated team responding to customers in
this newest business arena.
We believe that our commitment to and focus on
doing the right thing for our customers fits well
with new legislative and regulatory developments.
As a result, while many of our larger competitors
will need to rework their operating models to
conform with new rules and requirements, we
believe we will have a competitive advantage in
our ability to remain laser-focused on serving our
customers and doing what we do well already.
A different environment
Entering 2011, we expected the recovery to take
some time before it returned to meaningful and
sustained economic growth. And, until about midyear,
we saw fairly significant improvement in
economic trends. However, many events conspired
to slow the progress of the global economy, most
notably the impact of concerns over European
sovereign debt and the disruption created by
the debate over the national debt ceiling and
downgrades to U.S. debt. In reaction, the Federal
Reserve embarked on a program to bring down
long-term interest rates which has been successful
but which makes for a difficult environment for
banks, whose revenues are in part dependent on
spreads between short- and long-term rates.
One of the most significant continuing challenges
remains the situation in Europe. Fifth Third has very
little direct exposure to European problem areas.
We have less than $200 million in total exposure
to companies headquartered in the five European
peripheral nations of Greece, Ireland, Italy, Portugal
and Spain, the vast majority of which is to U.S.
subsidiaries of those companies. We dont have
significant exposure to European banks  less than
$200 million  and we dont have a significant
trading book that could be negatively affected by
the potential sale of assets by European financial
institutions. Despite this, we are not isolated from
events on the world stage, and the U.S. economy is
not immune to the effects of global disruptions.
That being said, we are beginning to see some
positive signals of renewed momentum in the
domestic economy. Throughout the year, the U.S.
Gross Domestic Product (GDP) grew modestly
and manufacturing activity expanded at a solid
pace, although progress has been uneven. The
labor market is gradually improving, with the
unemployment rate declining to 8.5 percent at
the end of 2011, its lowest rate since early 2009.
Consumer spending is slowly recovering, although
were seeing higher savings rates than in years
past. That is a good thing for the U.S. economy
long-term, providing future support for investment
and economic activity, but it slows the pace of the
current recovery. Overall, while economic growth
is lower than typical for this stage of recovery
following a recession, the trough seems behind us
and trends seem to be improving.
U.S. stock market trends reflected these
developments. After a strong start to the year, the
market moved sideways, with U.S. banks trading
in correlation with European banks despite little
obvious connection to those issues. Toward the end

of the year, the market and U.S. banks experienced
a rally that erased most, but not all, of the effects of
these developments. Fifth Thirds total shareholder
return (stock price plus dividends) was negative
11 percent, in line with the S&P Banks Index, and
compared with a modest 2 percent increase for the
broader S&P 500. As a result, the strong continued
improvement in our financial performance was
clearly not reflected in the performance of our stock.
We believe that as we move into 2012, were wellpositioned
to demonstrate continued solid results
with a business platform that is underleveraged
relative to its capacity to support a larger level of
activity and assets. Economic and lending activity
at the end of 2011 and early stage of this year
suggest that 2012 is off to a fairly good start. We
have reason to hope that the market will reward us
and other strong performing U.S. banks for the solid
returns we generate and our ability to distribute
significant amounts of capital and investment return
to shareholders.
Differential results
Fifth Thirds 2011 results exemplified the resiliency
of our business model and the strength of our
strategic plan. As I noted earlier, we reported full
year net income available to common shareholders
of $1.1 billion, the highest since 2006 and more than
double 2010s result. Return on assets levels moved
back above 1 percent in the fourth quarter of 2010
and have remained around that level throughout
2011. We believe that Fifth Third is capable of
generating a return on assets in the 1.3 to 1.5
percent range on a normalized basis longer-term.
Although the current environment is not normal, we
believe our results have demonstrated that were
well-positioned to achieve our profitability goals
when those conditions prevail.
In February 2011, we redeemed the U.S. Treasurys
$3.4 billion preferred stock investment, following
successful equity and debt offerings in which the
Company raised more than $2.7 billion. In March we
chose to repurchase the related warrant issued to
the United States Treasury for $280 million. With
these actions, Fifth Third completely exited all crisisera
government programs, well ahead of many large
banks that continue to have federally guaranteed
debt outstanding.
Core operating results in 2011 remained strong, as
demonstrated by the strength and consistency
of our pre-provision net revenue,* which was well
over $2 billion for the third year in a row. This is a
solid result in a challenging environment that has
been more than sufficient to absorb losses while
at the same time contributing to the generation of
additional equity and capital.
Net interest income and net interest margin were
relatively stable in 2011, despite historically low
interest rates that prevailed throughout the year,

particularly in the second half. We posted solid
loan growth, earlier than many peers, with average
balances increasing each quarter throughout the
year. Total portfolio loan growth at year-end was
5 percent, driven by solid originations particularly
in commercial and industrial (C&I), residential
mortgage and automobile loans. C&I origination
volumes have been at historically high levels
and production has been broad-based across a
number of industries and geographies. Consumer
mortgage production was strong throughout the
year due to increased refinancings as rates remained
at historically low levels. Auto loan originations
benefitted from our well-established and continuous
presence in the indirect auto market. Looking at the
other side of the balance sheet, our liquidity levels
are high as commercial and retail customers remain
very cautious. Reflecting this, average transaction
deposit account balances (primarily demand,
savings and money market accounts) increased in
2011 by $6.7 billion, or 10 percent.
Noninterest income streams have been challenged
by new legislation and regulations, including the
recent effect of the debit service charge legislation.
Card and processing revenue, which includes
debit card issuer interchange revenue, declined
3 percent, while deposit fees declined 9 percent
due to changes in overdraft policies and consumer
behavior. As we enter 2012, we believe most of the
negative impact of regulatory reform activity is
already reflected in our results. In adapting to these
changes, we will be incorporating what we learn
from our customers to ensure that they receive
value for what they pay us, and that we are paid
appropriately for the services we provide. We
have otherwise seen solid results in many of our
fee income streams, with mortgage banking net
revenue of $597 million the result of the low interest
rate environment and significant gains in market
share by Fifth Third as weaker competitors have left
the market.
Noninterest expense declined $97 million, or 3
percent. These results reflect our efforts to remain
disciplined on the expense front while the economic
environment remained sluggish, and include creditrelated
costs that remain somewhat elevated at this
stage of the recovery. Well continue to manage
expenses very carefully going forward, especially
while the direction of the economy remains
uncertain. Our efficiency ratio (expenses as a
percentage of revenue) of 62 percent, while below
most of our peers, remains higher than the level
where we would expect to operate longer-term in a
more normal environment.
Provision expense for loan and lease losses declined
more than $1.1 billion from 2010, reflecting significant
improvements in credit results. Net charge-offs
also declined $1.2 billion to their lowest level since
2007, and nonperforming assets, including loans
held-for-sale, declined more than $500 million. The
improvement in credit trends allowed us to reduce
our loan loss reserves by $749 million during the year,
although reserve levels and coverage ratios remain
strong at 2.78 percent of loans and 157 percent of
nonperforming portfolio loans.
Industry capital levels have been an important
focus of financial reform, and our capital ratios are
stronger than at any other time in the Companys
recent history. Our capital is well in excess of our
established internal targets as well as required
regulatory well-capitalized minimums and proposed
future standards. Our Tier 1 common* ratio was 9.4
percent and increased 187 basis points compared
with 2010, and our Tier 1 capital ratio was 11.9
percent at year-end, relative to the U.S. regulatory
well-capitalized minimum of 6 percent.
Our strong capital position, together with superior
earnings generation and rapidly improving credit
results, place Fifth Third in a strong position to
increase returns of capital to shareholders. We
increased our dividend level twice during 2011,

ending the year with a quarterly dividend of $0.08
per share. We expect to recommend to the Board
of Directors that the common dividend be further
increased in 2012, although that will be subject
to a Board decision at the appropriate time. We
also expect to recommend that we begin periodic
repurchases of common shares in order to enable
us to better manage what is now an excess
capital position, representing another source of
return of capital to our shareholders. We have
submitted a capital plan to the Federal Reserve that
incorporates such actions under the new Capital
Plan Rule and capital evaluation processes for the
31 largest U.S. bank holding companies. The Federal
Reserve is expected to respond to these plans in
mid-March.
Difference in prospects
The past several years have been transformative for
the financial services industry. In 2011, we continued
to adapt to a new way of operating that is a product
of both heightened regulatory standards and the
state of the economic recovery. The Dodd-Frank
Wall Street Reform and Consumer Protection
Act entered a substantial part of its rule-making
phase this past year, with nearly one-third of an
estimated 400 rules proposed, but only about 20
percent finalized. The goals of reform are clear
and we continue to support the objectives related
to reducing risk in the industry and stabilizing the
economy and financial markets. While many of the
rules have yet to be implemented, we believe that
the direction of regulatory reform aligns well with
our mix of businesses and products and with our
approach to delivering customer value.
Although challenges remain, I firmly believe that
2012 and the future hold significant promise for
Fifth Third. We will remain focused on driving
innovative solutions, with knowledgeable bankers
attuned to local markets, listening to our customers
and assisting them in creating solutions to meet
their needs and enabling them to take advantage
of new opportunities. We aim to be the first
choice and the trusted advisor for our retail and
commercial customers.
I appreciate our employees ingenuity and
continued focus on our customers every day. You
can rest assured that we will never stop exploring,
pursuing and implementing new and better ways to
deliver value to our customers and shareholders.
Sincerely,
Kevin T. Kabat
President and Chief Executive Officer
February 2012